Package csb :: Package bio :: Package structure :: Class SecStructures

[frames] | no frames]

# Class SecStructures

source code

       object --+
                |
    core.EnumBase --+
                    |
            core.enum --+
                        |
                       SecStructures

Secondary structure types

Instance Methods
Inherited from `core.enum`: `__init__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| Bend = `Bend`
| BetaBridge = `BetaBridge`
| Coil = `Coil`
| Gap = `Gap`
| Helix = `Helix`
| Helix3 = `Helix3`
| PiHelix = `PiHelix`
| Strand = `Strand`
| Turn = `Turn`

Properties
Inherited from `object`: `__class__`